## ruby-fog-google 0.0.7

=== debian/changelog ===
ruby-fog-google (0.0.7-1) unstable; urgency=medium

  * Initial release (Closes: #792288)

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Jul 2015 20:55:11 +0530
