## ruby-fog-google 0.3.2

=== debian/changelog ===
ruby-fog-google (0.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sun, 12 Jun 2016 22:15:13 +0530
