## ruby-fog-google 0.5.3

=== debian/changelog ===
ruby-fog-google (0.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Aug 2017 09:18:39 +0530
