=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                ruby-fog-core,
                ruby-fog-json,
                ruby-fog-xml
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog-google.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fog-google.git
 Homepage: https://github.com/fog/fog-google
