## ruby-fog-google 1.3.3

=== debian/changelog ===
ruby-fog-google (1.3.3-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Jun 2018 10:31:11 +0530

ruby-fog-google (1.3.3-1) experimental; urgency=medium

  * New upstream version 1.3.3
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Refresh packaging with dh-make-ruby -w
  * Add ruby-google-api-client as dependency

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 May 2018 18:22:02 +0530
