=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-fog-core,
                ruby-fog-json,
+               ruby-google-api-client (>= 0.19.1),
                ruby-fog-xml
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog-google.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fog-google.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-google.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-google
 Homepage: https://github.com/fog/fog-google
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -22,6 +23,7 @@
          ruby-fog-core,
          ruby-fog-json,
          ruby-fog-xml,
+         ruby-google-api-client (>= 0.19.1),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: module for the 'fog' library to support Google cloud services
