## ruby-fog-google 1.8.1

=== debian/changelog ===
ruby-fog-google (1.8.1-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 14 Dec 2018 20:48:32 +0530

ruby-fog-google (1.8.1-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Nov 2018 10:29:28 +0530

ruby-fog-google (1.8.1-1) experimental; urgency=medium

  * New upstream version 1.8.1
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Relax fog-json dependency in gemspec
  * Tighten dependencies

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 Nov 2018 16:18:01 +0530

ruby-fog-google (1.3.3-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Jun 2018 11:13:30 +0530
