=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-fog-core,
-               ruby-fog-json,
-               ruby-google-api-client (>= 0.19.1),
+               ruby-fog-json (>= 1.2~),
+               ruby-google-api-client (>= 0.23~),
                ruby-fog-xml
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-google.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-google
 Homepage: https://github.com/fog/fog-google
@@ -21,9 +21,9 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-fog-core,
-         ruby-fog-json,
+         ruby-fog-json (>= 1.2~),
          ruby-fog-xml,
-         ruby-google-api-client (>= 0.19.1),
+         ruby-google-api-client (>= 0.23~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: module for the 'fog' library to support Google cloud services
