## ruby-fog-google 1.8.2

=== debian/changelog ===
ruby-fog-google (1.8.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.8.2
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Disable patches as it were no longer applicable
  * Fix d/copyright
  * Add d/upstream/metadata

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 23 Jan 2019 22:59:27 +0530
