=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-fog-json (>= 1.2~),
                ruby-google-api-client (>= 0.23~),
                ruby-fog-xml
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-google.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-google
 Homepage: https://github.com/fog/fog-google
