## ruby-fog-google 1.9.1

=== debian/changelog ===
ruby-fog-google (1.9.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 1.9.1
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Bump Standards-Version to 4.4.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 04 Dec 2019 21:38:54 +0530

ruby-fog-google (1.8.2-2) unstable; urgency=medium

  * Relax dependency on googleauth

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Mar 2019 21:17:17 +0530
