=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-fog-core,
                ruby-fog-json (>= 1.2~),
                ruby-google-api-client (>= 0.23~),
                ruby-fog-xml
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-google.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-google
 Homepage: https://github.com/fog/fog-google
