=== debian/watch ===
version=3
https://gemwatch.debian.net/fog-google .*/fog-google-(.*).tar.gz
