## ruby-fog-google 1.10.0

=== debian/changelog ===
ruby-fog-google (1.10.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Mon, 29 Jun 2020 23:00:00 +0530

ruby-fog-google (1.10.0-1) experimental; urgency=medium

  * New upstream version 1.10.0
  * Update minimum version of ruby-google-api-client to 0.32
  * Drop patches, not required anymore
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 20 Jun 2020 00:46:16 +0530
