=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                gem2deb,
                ruby-fog-core,
                ruby-fog-json (>= 1.2~),
-               ruby-google-api-client (>= 0.23~),
+               ruby-google-api-client (>= 0.32~),
                ruby-fog-xml
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-google.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-google
 Homepage: https://github.com/fog/fog-google
@@ -23,7 +23,7 @@
          ruby-fog-core,
          ruby-fog-json (>= 1.2~),
          ruby-fog-xml,
-         ruby-google-api-client (>= 0.23~),
+         ruby-google-api-client (>= 0.32~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: module for the 'fog' library to support Google cloud services
