## ruby-fog-google 1.11.0

=== debian/changelog ===
ruby-fog-google (1.11.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * New upstream version 1.11.0
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Add ruby-google-cloud-env as dependency

 -- Pirate Praveen <praveen@debian.org>  Sat, 30 Jan 2021 16:46:49 +0530
