=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: ruby-fog-google
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-fog-core,
                ruby-fog-json (>= 1.2~),
                ruby-google-api-client (>= 0.32~),
+               ruby-google-cloud-env,
                ruby-fog-xml
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-google.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-google
 Homepage: https://github.com/fog/fog-google
@@ -24,6 +25,7 @@
          ruby-fog-json (>= 1.2~),
          ruby-fog-xml,
          ruby-google-api-client (>= 0.32~),
+         ruby-google-cloud-env,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: module for the 'fog' library to support Google cloud services
