## ruby-fog-google 1.15.0

=== debian/changelog ===
ruby-fog-google (1.15.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Set upstream metadata fields: Security-Contact.
  * Update standards version to 4.6.1, no changes needed.

  [ Antonio Terceiro ]
  * Add patch to relax dependency on fog-core

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 28 Sep 2022 18:42:55 -0300

ruby-fog-google (1.15.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 21 Nov 2021 21:00:59 +0530

ruby-fog-google (1.15.0-1) experimental; urgency=medium

  * Revert "Switch to gitlab's fork as upstream source"
    (gitlab has switched back to original gem)
  * New upstream version 1.15.0

 -- Pirate Praveen <praveen@debian.org>  Mon, 20 Sep 2021 23:35:27 +0530

ruby-fog-google (1.14.0-1) unstable; urgency=medium

  * Reupload to unstable
  * Use newer watch file standard
  * New upstream version 1.14.0

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Aug 2021 17:06:43 +0530

ruby-fog-google (1.13.0-2) experimental; urgency=medium

  * Add ruby-addressable as new (build) dependency
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Pirate Praveen <praveen@debian.org>  Wed, 25 Aug 2021 01:58:15 +0530

ruby-fog-google (1.13.0-1) experimental; urgency=medium

  * Switch to gitlab's fork as upstream source
  * New upstream version 1.13.0

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Apr 2021 14:14:41 +0530

ruby-fog-google (1.12.1-1) experimental; urgency=medium

  * New upstream version 1.12.1
  * Update minimum version of ruby-google-api-client to 0.44.2

 -- Pirate Praveen <praveen@debian.org>  Mon, 22 Feb 2021 21:40:10 +0530
