=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-fog-core,
-               ruby-fog-json (>= 1.2~),
-               ruby-google-api-client (>= 0.32~),
+               ruby-fog-json,
+               ruby-google-api-client (>= 0.44.2~),
                ruby-google-cloud-env,
+               ruby-addressable (>= 2.7~),
                ruby-fog-xml
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-google.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-google
 Homepage: https://github.com/fog/fog-google
@@ -22,10 +23,11 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-fog-core,
-         ruby-fog-json (>= 1.2~),
+         ruby-fog-json,
          ruby-fog-xml,
-         ruby-google-api-client (>= 0.32~),
+         ruby-google-api-client (>= 0.44.2~),
          ruby-google-cloud-env,
+         ruby-addressable (>= 2.7~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: module for the 'fog' library to support Google cloud services
