## ruby-fog-google 1.19.0

=== debian/changelog ===
ruby-fog-google (1.19.0-3) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 17 Jun 2023 12:38:38 +0530

ruby-fog-google (1.19.0-2) experimental; urgency=medium

  * Allow fog-core 2.1 to satisfy dependency requirement

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Mar 2023 00:57:45 +0530

ruby-fog-google (1.19.0-1) experimental; urgency=medium

  * New upstream version 1.19.0
  * Refresh patches
  * Update (build) dependencies

 -- Pirate Praveen <praveen@debian.org>  Tue, 07 Mar 2023 16:28:21 +0530
