=== debian/control ===
Source: ruby-fog-google
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.1~),
               ruby-fog-core,
               ruby-fog-json,
               ruby-google-apis-storage-v1,
               ruby-google-apis-iamcredentials-v1,
               ruby-google-apis-compute-v1,
               ruby-google-apis-monitoring-v3,
               ruby-google-apis-dns-v1,
               ruby-google-apis-pubsub-v1,
               ruby-google-apis-sqladmin-v1beta4,
               ruby-google-cloud-env,
               ruby-addressable (>= 2.7~),
               ruby-fog-xml
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-google.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-google
Homepage: https://github.com/fog/fog-google
Testsuite: autopkgtest-pkg-ruby

Package: ruby-fog-google
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: module for the 'fog' library to support Google cloud services
 This library can be used as a module for `fog` or as standalone provider
 to use the Google Cloud services in applications.
 .
 Fog supports all major cloud providers including AWS, Rackspace, Linode,
 Blue Box, StormOnDemand, and many others.
