=== debian/watch ===
version=4
https://gemwatch.debian.net/fog-google .*/fog-google-(.*).tar.gz
