## ruby-fog-google 1.29.3

=== debian/changelog ===
ruby-fog-google (1.29.3-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Remove reverse-applicable 0001-gemspec-relax-dependency-on-fog-
    core.patch.
  * Add version constraints to build dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 11:02:45 -0600
