=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~),
-               ruby-fog-core,
-               ruby-fog-json,
-               ruby-google-apis-storage-v1,
-               ruby-google-apis-iamcredentials-v1,
-               ruby-google-apis-compute-v1,
-               ruby-google-apis-monitoring-v3,
-               ruby-google-apis-dns-v1,
-               ruby-google-apis-pubsub-v1,
-               ruby-google-apis-sqladmin-v1beta4,
-               ruby-google-cloud-env,
-               ruby-addressable (>= 2.7~),
-               ruby-fog-xml
-Standards-Version: 4.6.2
+               ruby-fog-core (>= 2.5),
+               ruby-fog-json (>= 1.2),
+               ruby-google-apis-storage-v1 (>= 0.19),
+               ruby-google-apis-iamcredentials-v1 (>= 0.15),
+               ruby-google-apis-compute-v1 (>= 0.53),
+               ruby-google-apis-monitoring-v3 (>= 0.37),
+               ruby-google-apis-dns-v1 (>= 0.28),
+               ruby-google-apis-pubsub-v1 (>= 0.30),
+               ruby-google-apis-sqladmin-v1beta4 (>= 0.38),
+               ruby-google-cloud-env (>= 1.2),
+               ruby-addressable (>= 2.7.0),
+               ruby-fog-xml (>= 0.1.0)
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-google.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-google
 Homepage: https://github.com/fog/fog-google
